<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.639999389648</MDI>
      <MDI key="STATISTICS_MEAN">27.837306417617</MDI>
      <MDI key="STATISTICS_MINIMUM">13.21399974823</MDI>
      <MDI key="STATISTICS_STDDEV">4.5655356293245</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
